/*     199055 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__199055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__199055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__199055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__199055__ {height:20px}
}

/*     199065 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     199075 : BLANK 컨텐츠      */
.blank__199075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__199075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__199075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__199075__ {height:20px}
}

/*     191405 : BLANK 컨텐츠      */
.blank__191405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191405__ {height:20px}
}

/*     191415 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191425 : BLANK 컨텐츠      */
.blank__191425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__191425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191425__ {height:10px}
}

/*     191435 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     191445 : BLANK 컨텐츠      */
.blank__191445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191445__ {height:20px}
}

/*     191455 : BLANK 컨텐츠      */
.blank__191455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191455__ {height:20px}
}

/*     191465 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191475 : BLANK 컨텐츠      */
.blank__191475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191475__ {height:20px}
}

/*     239415 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px; justify-content:space-evenly}
.text__864635__ .sun:last-child { padding-top:10px; }
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .sun:last-child { padding-top:20px; }
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     191495 : 타이틀 텍스트      */
.title__191495__ {font-size:0}
.title__191495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__191495__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__191495__.style_top p {padding-top:10px}
.title__191495__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__191495__.style_right p {padding-right:14px}
.title__191495__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__191495__.style_bottom p {padding-bottom:12px}
.title__191495__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__191495__.style_left p {padding-left:14px}
.title__191495__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__191495__.style_circle1 p {padding-left:18px}
.title__191495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191495__.style_circle2 p {padding-left:18px}
.title__191495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191495__ p {font-size:{$farm_set[font_size]}px}
	.title__191495__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__191495__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__191495__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__191495__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     191505 : BLANK 컨텐츠      */
.blank__191505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191505__ {height:20px}
}

/*     191515 : BLANK 컨텐츠      */
.blank__191515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191515__ {height:20px}
}

/*     191525 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191535 : BLANK 컨텐츠      */
.blank__191535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191535__ {height:20px}
}

/*     191545 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .item {padding:10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}
}

/*     191555 : BLANK 컨텐츠      */
.blank__191555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191555__ {height:20px}
}

/*     191565 : BLANK 컨텐츠      */
.blank__191565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191565__ {height:20px}
}

/*     191575 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191585 : BLANK 컨텐츠      */
.blank__191585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191585__ {height:20px}
}

/*     191595 : 이미지 리스트 (타일형)      */
.img_tile__272305__ {overflow:hidden}
.img_tile__272305__ .img_inner {margin:0 -5px}
.img_tile__272305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__272305__ * {box-sizing:border-box}
.img_tile__272305__ .item {float:left;position:relative;width:100%;padding:16px;}
.img_tile__272305__ .item a {display:block}
.img_tile__272305__ .figure {display:inline-block; width:55%;}
.img_tile__272305__ .figure img {/*vertical-align:top;*/ border-radius: 25px 25px 0 0;}
.img_tile__272305__ .caption {display:block;margin-top:0px; }
.img_tile__272305__ .caption > span {display:block}
.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#65c2ee; padding:10px 8px; border-radius:25px; width: 100%;}
.img_tile__272305__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_big__272305__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;}
.text_m_big__272305__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__272305__ .item {width:100%}
.col_m_2__272305__ .item {width:50%}
.col_m_3__272305__ .item {width:33.3333%}
.col_m_4__272305__ .item {width:25%}
.col_m_1__272305__ .item,
.col_m_2__272305__ .item2n,
.col_m_3__272305__ .item3n,
.col_m_4__272305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__272305__ .item,
	.col_m_2__272305__ .item2n,
	.col_m_3__272305__ .item3n,
	.col_m_4__272305__ .item4n {clear:none}

	.col_t_1__272305__ .item {width:100%}
	.col_t_2__272305__ .item {width:50%}
	.col_t_3__272305__ .item {width:33.3333%}
	.col_t_4__272305__ .item {width:25%}
	.col_t_5__272305__ .item {width:20%}
	.col_t_6__272305__ .item {width:16.6666%}
	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__272305__ .img_inner {margin:0 66px}
	.img_tile__272305__ .item {padding:30px; box-sizing:border-box;}
	.img_tile__272305__ .caption {margin-top:0px; width:600px;}
	.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#65c2ee; padding:10px 15px; border-radius:25px; width: 100%;}
	.img_tile__272305__ .caption > span.content {margin-top:15px}
	.img_tile__272305__ .figure {display:inline-block; position:relative; left:20px; bottom:30px;}

	.text_big__272305__ .caption > span.subject {font-size:24px;line-height:1.4em; width:330px; border-radius:0 25px 25px 0;}
	.text_big__272305__ .caption > span.content {font-size:20px;line-height:1.5em; text-align:left; padding-left:35px; box-sizing:border-box;}

	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:none}

	.col_pc_1__272305__ .item {width:100%}
	.col_pc_2__272305__ .item {width:50%; display:flex;}
	.col_pc_3__272305__ .item {width:33.3333%}
	.col_pc_4__272305__ .item {width:25%}
	.col_pc_5__272305__ .item {width:20%}
	.col_pc_6__272305__ .item {width:16.6666%}
	.col_pc_1__272305__ .item,
	.col_pc_2__272305__ .item2n,
	.col_pc_3__272305__ .item3n,
	.col_pc_4__272305__ .item4n,
	.col_pc_5__272305__ .item5n,
	.col_pc_6__272305__ .item6n {clear:both}

	.text_m_big__272305__ .caption > span.subject{display:inline-block; text-align:left; padding-left:35px; box-sing:border-box;}
}

/*     191605 : BLANK 컨텐츠      */
.blank__191605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191605__ {height:20px}
}

/*     191615 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191625 : BLANK 컨텐츠      */
.blank__191625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__191625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191625__ {height:10px}
}

/*     191635 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     191645 : BLANK 컨텐츠      */
.blank__191645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191645__ {height:20px}
}

/*     191655 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #65c2ee;  padding: 0 0 0 15px;color:#65c2ee;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #65c2ee; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #65c2ee; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #65c2ee; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     191665 : BLANK 컨텐츠      */
.blank__191665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__191665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191665__ {height:20px}
}

/*     239425 : BLANK 컨텐츠      */
.blank__239425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239425__ {height:20px}
}

/*     239435 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239445 : BLANK 컨텐츠      */
.blank__239445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239445__ {height:10px}
}

/*     239455 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239465 : BLANK 컨텐츠      */
.blank__239465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239465__ {height:30px}
}

/*     239475 : 이미지 리스트 (타일형)      */
.img_tile__239475__ {overflow:hidden}
.img_tile__239475__ .img_inner {margin:0 -5px}
.img_tile__239475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239475__ * {box-sizing:border-box}
.img_tile__239475__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239475__ .item a {display:block}
.img_tile__239475__ .figure {display:block}
.img_tile__239475__ .figure img {vertical-align:top}
.img_tile__239475__ .caption {display:block;margin-top:10px}
.img_tile__239475__ .caption > span {display:block}
.img_tile__239475__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239475__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239475__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239475__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239475__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239475__ .item {width:100%}
.col_m_2__239475__ .item {width:50%}
.col_m_3__239475__ .item {width:33.3333%}
.col_m_4__239475__ .item {width:25%}
.col_m_1__239475__ .item,
.col_m_2__239475__ .item2n,
.col_m_3__239475__ .item3n,
.col_m_4__239475__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239475__ .item,
	.col_m_2__239475__ .item2n,
	.col_m_3__239475__ .item3n,
	.col_m_4__239475__ .item4n {clear:none}

	.col_t_1__239475__ .item {width:100%}
	.col_t_2__239475__ .item {width:50%}
	.col_t_3__239475__ .item {width:33.3333%}
	.col_t_4__239475__ .item {width:25%}
	.col_t_5__239475__ .item {width:20%}
	.col_t_6__239475__ .item {width:16.6666%}
	.col_t_1__239475__ .item,
	.col_t_2__239475__ .item2n,
	.col_t_3__239475__ .item3n,
	.col_t_4__239475__ .item4n,
	.col_t_5__239475__ .item5n,
	.col_t_6__239475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239475__ .img_inner {margin:0 -10px}
	.img_tile__239475__ .item {padding:10px}
	.img_tile__239475__ .caption {margin-top:15px}
	.img_tile__239475__ .caption > span.content {margin-top:10px}

	.text_sml__239475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239475__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239475__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239475__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239475__ .item,
	.col_t_2__239475__ .item2n,
	.col_t_3__239475__ .item3n,
	.col_t_4__239475__ .item4n,
	.col_t_5__239475__ .item5n,
	.col_t_6__239475__ .item6n {clear:none}

	.col_pc_1__239475__ .item {width:100%}
	.col_pc_2__239475__ .item {width:50%}
	.col_pc_3__239475__ .item {width:33.3333%}
	.col_pc_4__239475__ .item {width:25%}
	.col_pc_5__239475__ .item {width:20%}
	.col_pc_6__239475__ .item {width:16.6666%}
	.col_pc_1__239475__ .item,
	.col_pc_2__239475__ .item2n,
	.col_pc_3__239475__ .item3n,
	.col_pc_4__239475__ .item4n,
	.col_pc_5__239475__ .item5n,
	.col_pc_6__239475__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239485 : BLANK 컨텐츠      */
.blank__239485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239485__ {height:20px}
}

